# StartTranscodeSessionQueryParamLocation

Network type of the client, can be used to help determine target bitrate.


## Values

| Name                                              | Value                                             |
| ------------------------------------------------- | ------------------------------------------------- |
| `StartTranscodeSessionQueryParamLocationLan`      | lan                                               |
| `StartTranscodeSessionQueryParamLocationWan`      | wan                                               |
| `StartTranscodeSessionQueryParamLocationCellular` | cellular                                          |